package com.kingdee.eas.custom.dormitorysystem.otherbasicdata;

import java.io.Serializable;

public class DormitoryTypeInfo extends AbstractDormitoryTypeInfo implements Serializable 
{
    public DormitoryTypeInfo()
    {
        super();
    }
    protected DormitoryTypeInfo(String pkField)
    {
        super(pkField);
    }
}